RubyGems Navigation menu

phlex-rails 1.1.2

A high-performance view framework optimised for developer happiness.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - April 05, 2024 (31.5 KB)
  2. 1.2.0 - April 05, 2024 (31.5 KB)
  3. 1.1.2 - April 05, 2024 (23.5 KB)
  4. 1.1.1 - November 27, 2023 (23.5 KB)
  5. 1.1.0 - November 24, 2023 (23.5 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (3):

phlex ~> 1.9.1
railties >= 6.1, < 8
zeitwerk ~> 2.6

业主:

推送:

作者:

  • Joel Drapper

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 151,770

这个版本 644

许可:

MIT

需要的 Ruby 版本: >= 2.7

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: